.bg-nav {
  background: linear-gradient(269.97deg, #913AFF -0.99%, #415BE6 92.13%);
}
.nav-link {
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  line-height: 21px;
  padding: 7px 7px;
}
.nav-link:hover {
  color: #fff;
}
.nav-link.active {
  background: #0109E4;
  border-radius: 21px;
}
.search-bar-input {
  background: #631DE9;
  border-radius: 29px;
  color: #fff;
  border: transparent;
  font-weight: 400;
  font-size: 12px;
  line-height: 18px;
}
.search-bar-input::placeholder {
  color: #fff;
}
.search-bar-input:focus {
  color: #fff;
  background-color: #631DE9;
  border-color:transparent;
  box-shadow: none;
}
.search-bar {
  background: transparent;
  padding: 0;
  position: absolute;
  right: 12px;
  bottom: 7px;
}
.admin-btn:focus {
  box-shadow: none;
}